uuid:
  -
    value: 778ae852-d867-49a3-ac59-fc32f88b758d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_kriti_leyka_ori.jpg
uri:
  -
    value: 'public://2019-10/mountains_kriti_leyka_ori.jpg'
    url: /sites/default/files/2019-10/mountains_kriti_leyka_ori.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 549708
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:12:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:12:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
